/*MooEditable.css*/
.mooeditable-container{
position: relative;
border: 2px solid #ddd;
}

.mooeditable-ui-toolbar{
color: inherit;
background-color: #eee;
padding: 2px;
}

.mooeditable-ui-toolbar:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mooeditable-ui-toolbar .toolbar-item,
.mooeditable-ui-toolbar .toolbar-separator{
display: -moz-inline-box;
display: inline-block;
vertical-align: middle;
}

.mooeditable-ui-toolbar .mooeditable-ui-button{
cursor: pointer;
border: 0;
width: auto;
height: auto;
margin: 2px;
padding: 2px;
vertical-align: middle;
color: inherit;
background-color: transparent;
}
* html .mooeditable-ui-toolbar .mooeditable-ui-button{ /* IE6 */
width: 24px;
overflow: visible;
padding: 2px 4px;
}
*:first-child+html .mooeditable-ui-toolbar .mooeditable-ui-button{ /* IE7 */
min-width: 24px;
overflow: visible;
padding: 2px 4px;
}

.mooeditable-ui-toolbar .mooeditable-ui-button.active,
.mooeditable-ui-toolbar .mooeditable-ui-button.onActive{
color: inherit;
background-color: #ddd;
}

.mooeditable-ui-toolbar .mooeditable-ui-button:hover,
.mooeditable-ui-toolbar .mooeditable-ui-button.hover{
color: inherit;
background-color: #fff;
}

.mooeditable-ui-toolbar .mooeditable-ui-button.disabled{
cursor: default;
}

.mooeditable-ui-toolbar .mooeditable-ui-button.disabled:hover{
color: inherit;
background-color: transparent;
}

.mooeditable-ui-toolbar .mooeditable-ui-button .button-icon{
display: -moz-inline-box;
display: inline-block;
width: 16px;
height: 16px;
vertical-align: middle;
color: inherit;
background: transparent url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/mooeditable-toolbarbuttons-tango.png) no-repeat 0 -8px;
}

.mooeditable-ui-toolbar .mooeditable-ui-button .button-text{
display: none;
font-size: 13px;
vertical-align: middle;
}

.mooeditable-ui-toolbar .mooeditable-ui-button-text .button-icon{
display: none;
}
.mooeditable-ui-toolbar .mooeditable-ui-button-text .button-text{
display: inline;
}

.mooeditable-ui-toolbar .mooeditable-ui-button-icon-text{
width: auto;
}
.mooeditable-ui-toolbar .mooeditable-ui-button-icon-text .button-text{
display: inline;
margin-left: 4px;
}

.mooeditable-ui-toolbar .toolbar-separator{
width: 1px;
height: 24px;
margin: 2px;
text-indent: -999em;
color: inherit;
background-color: #fafafa;
}

/* Add BBS Icons to the css*/
/* ... see silk version below
.mooeditable-ui-toolbar .bold-item .button-icon, 
.mooeditable-ui-toolbar .BBS_bold-item .button-icon{ background-position: 0 0; }
.mooeditable-ui-toolbar .createlink-item .button-icon,
.mooeditable-ui-toolbar .BBS_createlink-item .button-icon{ background-position: 0 -16px; }
.mooeditable-ui-toolbar .indent-item .button-icon{ background-position: 0 -32px; }
.mooeditable-ui-toolbar .insertorderedlist-item .button-icon{ background-position: 0 -48px; }
.mooeditable-ui-toolbar .insertunorderedlist-item .button-icon{ background-position: 0 -64px; }
.mooeditable-ui-toolbar .italic-item .button-icon,
.mooeditable-ui-toolbar .BBS_italic-item .button-icon{ background-position: 0 -80px; }
.mooeditable-ui-toolbar .outdent-item .button-icon{ background-position: 0 -96px; }
.mooeditable-ui-toolbar .redo-item .button-icon{ background-position: 0 -112px; }
.mooeditable-ui-toolbar .strikethrough-item .button-icon{ background-position: 0 -128px; }
.mooeditable-ui-toolbar .toggleview-item .button-icon{ background-position: 0 -144px; }
.mooeditable-ui-toolbar .underline-item .button-icon,
.mooeditable-ui-toolbar .BBS_underline-item .button-icon{ background-position: 0 -160px; }
.mooeditable-ui-toolbar .undo-item .button-icon{ background-position: 0 -176px; }
.mooeditable-ui-toolbar .unlink-item .button-icon,
.mooeditable-ui-toolbar .BBS_unlink-item .button-icon{ background-position: 0 -192px; }
.mooeditable-ui-toolbar .urlimage-item .button-icon{ background-position: 0 -208px; }
*/

.mooeditable-iframe{
margin: 0;
padding: 0;
border: 0;
width: 100%;
height: 240px !important;
vertical-align: top;
}

.mooeditable-textarea{
margin: 0 !important;
padding: 0 !important;
border: 0 !important;
width: 100% !important;
height: 240px !important;
resize: none !important; /* disable resizable textareas in Webkit */
outline: 0 !important; /* disable focus ring in Safari */
}

.mooeditable-ui-dialog{
color: inherit;
background-color: #ddd;
position: absolute;
display: block;
cursor: default;
font-size: 12px;
z-index: 100;
width: 100%;
}

.mooeditable-ui-dialog .dialog-content{
padding: 4px 10px;
}

.mooeditable-ui-dialog .dialog-content *{
vertical-align: middle;
}

.mooeditable-ui-dialog input{
margin: 0 8px;
}

.mooeditable-ui-dialog input.text{
width: 300px;
}

.mooeditable-ui-button-overlay{
color: inherit;
background-color: #ddd;
font-size: 12px;
z-index: 100;
outline: 0;
-moz-outline: 0;
-webkit-outline: 0;
}

.mooeditable-ui-button-overlay .overlay-content{
padding: 10px;
}

/*  For Silk theme */
.mooeditable-ui-toolbar .mooeditable-ui-button .button-icon{
	background: transparent url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/mooeditable-toolbarbuttons-silk.png) no-repeat 0 -8px;
}

/*use for BBS*/
.mooeditable-ui-toolbar .bold-item .button-icon,
.mooeditable-ui-toolbar .BBS_bold-item .button-icon{ background-position: 0 -16px; }
.mooeditable-ui-toolbar .createlink-item .button-icon,
.mooeditable-ui-toolbar .BBS_createlink-item .button-icon{ background-position: 0 -32px; }
.mooeditable-ui-toolbar .indent-item .button-icon{ background-position: 0 -48px; }
.mooeditable-ui-toolbar .insertorderedlist-item .button-icon{ background-position: 0 -64px; }
.mooeditable-ui-toolbar .insertunorderedlist-item .button-icon{ background-position: 0 -80px; }
.mooeditable-ui-toolbar .italic-item .button-icon,
.mooeditable-ui-toolbar .BBS_italic-item .button-icon{ background-position: 0 -96px; }
.mooeditable-ui-toolbar .outdent-item .button-icon{ background-position: 0 -176px; }
.mooeditable-ui-toolbar .redo-item .button-icon{ background-position: 0 -208px; }
.mooeditable-ui-toolbar .strikethrough-item .button-icon{ background-position: 0 -224px; }
.mooeditable-ui-toolbar .toggleview-item .button-icon{ background-position: 0 -240px; }
.mooeditable-ui-toolbar .underline-item .button-icon,
.mooeditable-ui-toolbar .BBS_underline-item .button-icon{ background-position: 0 -256px; }
.mooeditable-ui-toolbar .undo-item .button-icon{ background-position: 0 -272px; }
.mooeditable-ui-toolbar .unlink-item .button-icon,
.mooeditable-ui-toolbar .BBS_unlink-item .button-icon{ background-position: 0 -288px; } 
.mooeditable-ui-toolbar .urlimage-item .button-icon{ background-position: 0 -304px; }
.mooeditable-ui-toolbar .forecolor-item .button-icon{background-position: 0 -192px;}
/*  using our own smileys
.mooeditable-ui-toolbar .smiley-item .button-icon{
	background: transparent url(Smiley/smile.png) no-repeat top left;
}*/

/*overwrite the toggleview silk themed button with the tango themed button*/
.mooeditable-ui-toolbar .toggleview-item .button-icon{
    /*background: transparent url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/tango-toggleview.png) no-repeat;*/
    display: none;
}
.mooeditable-ui-toolbar .toggleview-item .button-text{
    display: block;
    font-size: 9px;
}


.mooeditable-ui-toolbar .justifycenter-item .button-icon,
.mooeditable-ui-toolbar .justifyright-item .button-icon,
.mooeditable-ui-toolbar .justifyfull-item .button-icon,
.mooeditable-ui-toolbar .justifyleft-item .button-icon{
	background-image: url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/mooeditable-toolbarbuttons-silk.png);
}
.mooeditable-ui-toolbar .justifycenter-item .button-icon{ background-position: 0 -112px; }
.mooeditable-ui-toolbar .justifyfull-item .button-icon{ background-position: 0 -128px; }
.mooeditable-ui-toolbar .justifyleft-item .button-icon{ background-position: 0 -144px; }
.mooeditable-ui-toolbar .justifyright-item .button-icon{ background-position: 0 -160px; }

.mooeditable-ui-toolbar .mooeditable-ui-button:hover,
.mooeditable-ui-toolbar .mooeditable-ui-button.hover{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.mooeditable-ui-button-overlay{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.mooeditable-ui-toolbar .mooeditable-ui-button.active,
.mooeditable-ui-toolbar .mooeditable-ui-button.onActive{
	background-color: #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*  End For Silk theme */


/*MooEditable.Smiley.css*/
.mooeditable-ui-toolbar .smiley-item .button-icon {
background: transparent url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/emoticon-sprite.gif) no-repeat;
height: 16px;
width:16px;
background-position: 0 -182px; 
/*default to happy*/
}

.smiley-overlay{
    line-height: 1em;
    z-index:1000002;/*above the modal window*/

}
.smileyTips{
    z-index: 1000003; /*above the overlay*/
}
.smileyTips .tip{
    width: auto;
}
.smileyTips .tip-top, .smileyTips .tip-bottom{
    padding: 2px;
}
.smiley-overlay .smiley-image{
background: transparent url(http://i.i.cbsi.com/cnwk.1d/i/mooeditable/emoticon-sprite.gif) no-repeat;
margin: 4px 2px;
cursor: pointer;
}
.smiley-overlay .smiley-image.sprite-angry{ background-position: 0 0; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-blush{ background-position: 0 -26px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-confused{ background-position: 0 -52px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-cool{ background-position: 0 -78px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-cry{ background-position: 0 -104px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-devil{ background-position: 0 -130px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-grin{ background-position: 0 -156px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-happy{ background-position: 0 -182px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-laugh{ background-position: 0 -208px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-love{ background-position: 0 -234px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-mischief{ background-position: 0 -260px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-plain{ background-position: 0 -286px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-sad{ background-position: 0 -312px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-santa{ background-position: 0 -338px; width: 16px; height: 21px; } 
.smiley-overlay .smiley-image.sprite-shocked{ background-position: 0 -369px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-silly{ background-position: 0 -395px; width: 16px; height: 16px; } 
.smiley-overlay .smiley-image.sprite-wink{ background-position: 0 -421px; width: 16px; height: 16px; } 


